/*------------------
General changes
------------------*/

body {
  color: #323432;
  margin: 0 10%;
  padding: 0;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  width: 80%;
  box-sizing: border-box;
  box-shadow: 0.5em 0.5em 10em 2em #cccccc, 
  0.5em 0.5em 10em 2em #cccccc,
  0.5em 0.5em 10em 2em #cccccc,
  0.5em 0.5em 10em 2em#cccccc;
}

button:focus, button:hover {
  outline: none;
  font-weight: bolder;
  outline: none;
}

h1, h2, blockquote {
  font-family: Times, 'Times New Roman', serif;
  font-size: 2.5em;
  padding: 0;
  margin: 0;
}

h2 {
  font-family: Times, 'Times New Roman', serif;
  font-size: 2em;
}

.read-more-button {
  background-color: transparent;
  color: inherit;
  border: none;
  margin: 5% 0;
  padding: 0.33em 0;
  font-size: 0.75em;
}

/*------------------
Navbar
------------------*/
nav {
  display: flex;
  justify-content: space-around;
  position: sticky;
  z-index: 1;
  width: 100%;
  height: 3em;
  background: #f8f8f9;
  align-items: center;
  top: 0;
  padding: 0;
  color: #898888;
}

.logo, .logo a {
  font-family: "Pacifico", Cursive;
  color: inherit;
  font-weight: normal;
  font-stretch: wider;
  text-decoration: none;
}

.navmenu {
  display: flex;
  justify-content: space-between;
  text-decoration: none;
  text-transform: uppercase;
   padding: 0 100px;
}

.navmenu--item,
.navmenu--item:visited {
  display: inline-block;
  color: #787878;
  list-style-type: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
}

.navmenu--item:hover {
  text-decoration: underline solid #898888 2px;
  color: #898888;
}

.navmenu--item a {
  color: #898888;
  display: block;
  padding: 1em;
  text-decoration: none;
}

/*------------------
Header
------------------*/

.hero {
    display: grid;
    height: 70vh;
    margin-top: 0;
    grid-template-columns: 98% 2%;
    grid-template-rows: 1fr;
    width: 80%;
}

.grey-box-1 {
    background-color: #eeeeee;    
}

.white-space-1 {
    background-color: inherit;
    }

.floating-grey-box-1 {
  position: absolute;
  z-index: 0;
  right: 15%;
  top: 20%;
  background-color: #444444;
  color: #ffffff;
  padding: 4em; 
  width: 15%;
  height: 20%;
}


/*-------------------
Content after header
-------------------*/
main {
    width: 100%;
}

.section--first {
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
  margin-top: -4em;
  height: 10em;
  }

.scroll-button-box {
  background-color: transparent;
  height: 8em;
  width: 12em;
  margin: 0.5em;
  padding: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  }

.scroll-button {
  background-color: transparent;
  border: none;
  padding: 1em;
  font-size: 1.5em;
}

.scroll-button:hover, .scroll-button:focus {
font-weight: bolder;
font-size: 200%;
}

.small-grey-box {
  background-color: #888888;
  height: 8em;
  width: 12em;
  margin: 0.5em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.small-grey-box:hover {
  background-color: #888888;
  height: 10em;
  width: 15em;
  margin: 0em;
}


/*-------------------
Section second
-------------------*/
.section--second
{
display: flex;
justify-content: space-between;
margin: 0 0 2em 0em;
align-items: center;
max-width: 100%;
}

.section--second--item
{
  height: 10em;
  padding: 0 4em 0 0;
  margin: 0 0 3em 6em;
  width: 20%;
}


/*-------------------
Section third
-------------------*/
.section--third
{
  padding: 0 3em;
}

.big-grid-1 {
  display: grid;
  grid-template-columns: 40% 20% 20%;
  grid-template-rows: 2fr 2fr;
  grid-gap: 8em 6em;
}

.big-grid-1-1 {
  background-color: #efefef;
  margin-bottom: -2em;
}

.big-grid-1-2
{
  display: flex;
  padding: 1em;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.big-grid-1-3 {
  writing-mode: vertical-rl;
text-orientation: mixed;
height: 50vh;
margin-top: -2em;
}

.big-grid-2-1
{
  padding: 0 4em 0 5em;
}
.big-grid-2-2
{
  background-color: #efefef;
  margin-left: -4em;
}

.big-grid-2-3
{
  background-color: #efefef;
  margin: -6em 0 0 0;
  height: 80%;
}

.big-grid-2-3--offset-box
{
background-color: #898989;
margin: -2em 2em 2em -2em;
height: 100%;
}


/*-------------------------
Section Adventure & Action
-------------------------*/
.adventure-and-action 
{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 30vh;
  width: fill;
}

.aaa-1
{
  margin: 5em 0 -10em -3em;
  padding: 0 0 0 -1em;
}

.aaa-2
{
  margin: 3em 3em;
  padding: 4em;
}

.aaa-3
{
  margin: -3em 0 0 0;
}


/*-------------------
Section big grid 2
-------------------*/
.section-big-grid-2 {
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-template-rows: 2fr 2fr;
  column-gap: 15em;
  row-gap: 0;
}

.big-grid-2-1-1 {
background-color: #dedede;
margin: 0;
padding: 0;
}

.big-grid-2-1-1--offset-box
{
background-color: #898989;
margin: 4em -6em -4em 6em;
height: 100%;
}

.big-grid-2-1-2 {
  padding: 4em 4em 0 0 ;
  margin: 0 6em 0 0;
}

.big-grid-2-2-1 {
padding: 6em;
margin: 2em 0 2em 2em;
}

.big-grid-2-2-2
{
background-color: #dedede;
}

.big-grid-2-2-2--offset-box
{
  background-color: #898989;
  margin: -4em 6em 4em -6em;
height: 100%;
}
/*-----------------------
Section travel lettering
-----------------------*/
.giant-letters {
font-family: Arial, Helvetica, sans-serif;
font-size: 15em;
font-weight: bold;
color: #efefef;
margin: 0;
padding: 0;
height: 1em;
}

/*-----------------------
Section video
-----------------------*/
.section-video {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-template-rows: 0.5fr 1fr;
  margin: -1em 0 0 0;
  padding: 0;
  border: none;
  width: 100%;
}

.iframe-container {
height: 40em;
padding: 0;
border: none;
margin: -4em 0;

}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   top: 0;
   width: 100%;
}

.video-choice {
  color: #787878;
}

.play-button {
background: inherit;
color: #787878;
font-size: 0.25em;
border: 0.125em solid #888888;
border-radius: 2em;
padding: 1em;
margin-left: 4em;
}

.video-choice:hover{
  font-weight: bold;
  color: black;
}

.play-button:hover {
  font-weight: bold;
  color: black;
  border: 1px solid black;
}
.quote-and-marks
{
  display: flex;
  justify-content: start;
  padding: 10em;
}

.semi-big-quotation-marks
{
  font-size: 10em;
  font-style: italic;
  color: #cccccc;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  margin: 0 -2em 3em 0;
  padding: 0;
}
.small-quote {
  font-style: italic;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 1.5em;
  margin: 0 6em;
  padding: 2em 0 0 6em;
  height: 20vh;
}

.video-background-box {
  background-color: #eeeeee;
  margin: -12em 4em 0 -12em;
  height: 60vh;
}


/*-----------------------
Section blockquote
-----------------------*/
.section-blockquote
{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: -30% 25% 10% 25%;
}

.big-quote-mark svg {
  fill: #555555;
  width: 10em;
  height: 6em;
}

/*-------------------
Section big grid 3
-------------------*/
.section-big-grid-3{
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-template-rows: 2fr 2fr;
  grid-gap: 10%;
  height: 100vh;
  margin: 0 15%;
}

.section-big-grid-3 .container {
background-color: #efefef;
margin: 0 20%;
}

.container .offset-box
{
background-color: #898989;
margin-top: -4em;
margin-left: 4em;
margin-right: -4em;
margin-bottom: 4em;
height: 100%;
width: 100%;
}

.two-row-box
{
  background-color: #efefef;
  margin-bottom: -25vh;
}

/*-------------------
Footer
-------------------*/

footer {
  background: #222222;
  color: #eeeeee;
  position: relative;
  bottom: 0;
  margin: 5em 0 0 0;
  padding: 3em;
  width: fill;
  display: grid;
  grid-template-columns: 2fr 2fr 2fr;
  grid-template-rows: 2fr 1fr;

  justify-items: center;
  align-items: center;
}

.footer-background {

}

.footer-box {
display: flex;
justify-content: center;
text-align: left;
flex-direction: column;
}

.footer-box--address {
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
}

.footer-box--address p {
padding-bottom: 0.2em;
}

.social-svg {
  fill: #f8f8f9;
  width: 0.8em;
  height: 0.8em;
  padding: 0.5em;
  border: 1px solid white;
  border-radius: 1em;
  margin-right: 0.2em;
}

.twitter:hover {
  background-color: #1da1f2;
  border: 1px solid #1da1f2;
}

.instagram:hover {
  background-color:#2C6A93;
  border: 1px solid #2C6A93;
}

.facebook:hover {
  background-color: #3b5998;
  border: 1px solid #3b5998;
}

.youtube:hover {
background-color: red;
border: 1px solid red;
}

.footer-box--subscribe h3 {
font-family: Georgia, 'Times New Roman', Times, serif;
padding: 0;
margin: 0;
}

.footer-box--subscribe span {
  padding: 1em 0;
}

input {
  background: inherit;
  height: 1.5em;
  padding: 1em;
  border: none;
  width: 100%;
  caret-color: #efefef;
  color: #efefef;
}

input:focus {
  outline: none;
}

form {
  display: flex;
  flex-direction: row;
  border: 1px solid #efefef;
}

::placeholder {
  color: #efefef;
  font-size: 0.9em;
}

button[type=submit] {
  padding: 0.05em 0.5em;
  font-size:1.5em;
  margin: 0.2em;
}

.footer-box--links, .footer-box--links a {
text-decoration: none;
list-style-type: none;
color: #888888;
text-transform: uppercase;
padding: 0.5em;
margin: 0.5em;
width: 15em;
}

.footer-box--links:hover {
  font-weight: bold;
}

.copyright {
  margin: 2em;
  text-align: left;
  color: #aaaaaa;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.copyright a, .copyright a:visited, .copyright a:hover{ 
  text-decoration: none;
  color: #f8f8f9;
  padding-left: 0.3em;
}

/* End of footer */
